smokekde-devel-4.14.3-5-rosa2016.1.x86_64.rpm


Advertisement

Description

smokekde-devel - Header files for smokekde

Property Value
Distribution ROSA 2016.1
Repository ROSA Main x86_64
Package filename smokekde-devel-4.14.3-5-rosa2016.1.x86_64.rpm
Package name smokekde-devel
Package version 4.14.3
Package release 5-rosa2016.1
Package architecture x86_64
Package type rpm
Category Development/KDE and Qt
Homepage http://www.kde.org
License GPLv2 LGPLv2
Maintainer -
Download size 12.15 KB
Installed size 8.14 KB
Devel files for smokekde

Alternatives

Package Version Architecture Repository
smokekde-devel-4.14.3-5-rosa2016.1.i586.rpm 4.14.3 i586 ROSA Main
smokekde-devel - - -

Requires

Name Value
devel(libQtCore(64bit)) -
devel(libQtDBus(64bit)) -
devel(libQtGui(64bit)) -
devel(libQtNetwork(64bit)) -
devel(libQtSvg(64bit)) -
devel(libQtXml(64bit)) -
devel(libattica(64bit)) -
devel(libkateinterfaces(64bit)) -
devel(libkcmutils(64bit)) -
devel(libkdecore(64bit)) -
devel(libkdeui(64bit)) -
devel(libkemoticons(64bit)) -
devel(libkfile(64bit)) -
devel(libkhtml(64bit)) -
devel(libkidletime(64bit)) -
devel(libkio(64bit)) -
devel(libknewstuff2(64bit)) -
devel(libknewstuff3(64bit)) -
devel(libkparts(64bit)) -
devel(libkprintutils(64bit)) -
devel(libktexteditor(64bit)) -
devel(libnepomuk(64bit)) -
devel(libnepomukquery(64bit)) -
devel(libplasma(64bit)) -
devel(libsmokebase(64bit)) -
devel(libsmokeqtcore(64bit)) -
devel(libsmokeqtdbus(64bit)) -
devel(libsmokeqtgui(64bit)) -
devel(libsmokeqtnetwork(64bit)) -
devel(libsmokeqtsvg(64bit)) -
devel(libsolid(64bit)) -
devel(libsoprano(64bit)) -
devel(libsopranoclient(64bit)) -
devel(libsopranoserver(64bit)) -
devel(libstdc++(64bit)) -
kate-devel >= 1:4.14.3
lib64smokeattica3 == 1:4.14.3-5:2016.1
lib64smokekate3 == 1:4.14.3-5:2016.1
lib64smokekdecore3 == 1:4.14.3-5:2016.1
lib64smokekdeui3 == 1:4.14.3-5:2016.1
lib64smokekfile3 == 1:4.14.3-5:2016.1
lib64smokekhtml3 == 1:4.14.3-5:2016.1
lib64smokekio3 == 1:4.14.3-5:2016.1
lib64smokeknewstuff2_3 == 1:4.14.3-5:2016.1
lib64smokeknewstuff3_3 == 1:4.14.3-5:2016.1
lib64smokekparts3 == 1:4.14.3-5:2016.1
lib64smokekutils3 == 1:4.14.3-5:2016.1
lib64smokenepomuk3 == 1:4.14.3-5:2016.1
lib64smokenepomukquery3 == 1:4.14.3-5:2016.1
lib64smokeplasma3 == 1:4.14.3-5:2016.1
lib64smokesolid3 == 1:4.14.3-5:2016.1
lib64smokesoprano3 == 1:4.14.3-5:2016.1
lib64smokesopranoclient3 == 1:4.14.3-5:2016.1
lib64smokesopranoserver3 == 1:4.14.3-5:2016.1
lib64smoketexteditor3 == 1:4.14.3-5:2016.1
smokeqt-devel >= 1:4.14.3

Provides

Name Value
devel(libsmokeattica(64bit)) -
devel(libsmokekate(64bit)) -
devel(libsmokekdecore(64bit)) -
devel(libsmokekdeui(64bit)) -
devel(libsmokekfile(64bit)) -
devel(libsmokekhtml(64bit)) -
devel(libsmokekio(64bit)) -
devel(libsmokeknewstuff2(64bit)) -
devel(libsmokeknewstuff3(64bit)) -
devel(libsmokekparts(64bit)) -
devel(libsmokektexteditor(64bit)) -
devel(libsmokekutils(64bit)) -
devel(libsmokenepomuk(64bit)) -
devel(libsmokenepomukquery(64bit)) -
devel(libsmokeplasma(64bit)) -
devel(libsmokesolid(64bit)) -
devel(libsmokesoprano(64bit)) -
devel(libsmokesopranoclient(64bit)) -
devel(libsmokesopranoserver(64bit)) -
smokekde-devel == 1:4.14.3-5:2016.1

Conflicts

Name Value
smoke4-devel < 1:4.6.90

Download

Type URL
Mirror mirror.rosalab.ru
Binary Package smokekde-devel-4.14.3-5-rosa2016.1.x86_64.rpm
Source Package smokekde-4.14.3-5.src.rpm

Install Howto

  1. Enable ROSA Main repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install smokekde-devel rpm package:
    # urpmi smokekde-devel

Files

Path
/usr/include/smoke/attica_smoke.h
/usr/include/smoke/kate_smoke.h
/usr/include/smoke/kdecore_smoke.h
/usr/include/smoke/kdeui_smoke.h
/usr/include/smoke/kfile_smoke.h
/usr/include/smoke/khtml_smoke.h
/usr/include/smoke/kio_smoke.h
/usr/include/smoke/knewstuff2_smoke.h
/usr/include/smoke/knewstuff3_smoke.h
/usr/include/smoke/kparts_smoke.h
/usr/include/smoke/ktexteditor_smoke.h
/usr/include/smoke/kutils_smoke.h
/usr/include/smoke/nepomuk_smoke.h
/usr/include/smoke/nepomukquery_smoke.h
/usr/include/smoke/plasma_smoke.h
/usr/include/smoke/solid_smoke.h
/usr/include/smoke/soprano_smoke.h
/usr/include/smoke/sopranoclient_smoke.h
/usr/include/smoke/sopranoserver_smoke.h
/usr/lib64/libsmokeattica.so
/usr/lib64/libsmokekate.so
/usr/lib64/libsmokekdecore.so
/usr/lib64/libsmokekdeui.so
/usr/lib64/libsmokekfile.so
/usr/lib64/libsmokekhtml.so
/usr/lib64/libsmokekio.so
/usr/lib64/libsmokeknewstuff2.so
/usr/lib64/libsmokeknewstuff3.so
/usr/lib64/libsmokekparts.so
/usr/lib64/libsmokektexteditor.so
/usr/lib64/libsmokekutils.so
/usr/lib64/libsmokenepomuk.so
/usr/lib64/libsmokenepomukquery.so
/usr/lib64/libsmokeplasma.so
/usr/lib64/libsmokesolid.so
/usr/lib64/libsmokesoprano.so
/usr/lib64/libsmokesopranoclient.so
/usr/lib64/libsmokesopranoserver.so
/usr/share/smokegen/kde-config.xml

Changelog

2017-02-04 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:4.14.3-5
- (3a28230) MassBuild#1230: Increase release tag

See Also

Package Description
smokeqt-devel-4.14.3-4-rosa2016.1.x86_64.rpm Header files for smokeqt
smpeg-player-0.4.4-47-rosa2016.1.x86_64.rpm Simple MPEG player based on smpeg library
smplayer-17.2.0-3-rosa2016.1.x86_64.rpm Complete front-end for mplayer written in Qt
smproxy-1.0.6-5-rosa2016.1.x86_64.rpm Session Manager Proxy
sni-qt-0.2.6-4-rosa2016.1.x86_64.rpm Qt4 plugin that turns QSystemTrayIcons into status notifiers (config)
snort-2.9.8.0-3-rosa2016.1.x86_64.rpm An Intrusion Detection System (IDS)
snort-bloat-2.9.8.0-3-rosa2016.1.x86_64.rpm Snort with flexresp+mysql+postgresql+inline+prelude support
snort-devel-2.9.8.0-3-rosa2016.1.x86_64.rpm Snort development files
snort-inline+flexresp-2.9.8.0-3-rosa2016.1.x86_64.rpm Snort with Inline and Flexible Response support
snort-inline-2.9.8.0-3-rosa2016.1.x86_64.rpm Snort with Inline support
snort-mysql+flexresp-2.9.8.0-3-rosa2016.1.x86_64.rpm Snort with MySQL database and Flexible Response support
snort-mysql-2.9.8.0-3-rosa2016.1.x86_64.rpm Snort with MySQL database support
snort-plain+flexresp-2.9.8.0-3-rosa2016.1.x86_64.rpm Snort with Flexible Response
snort-postgresql+flexresp-2.9.8.0-3-rosa2016.1.x86_64.rpm Snort with PostgreSQL database and Flexible Response support
snort-postgresql-2.9.8.0-3-rosa2016.1.x86_64.rpm Snort with PostgreSQL database support
Advertisement
Advertisement